ICU 78.3: Data Fields

ICU 78.3 78.3

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - e -

- EAlignmentFields : icu::NumberFormat
- EAmpm : icu::Calendar
- ECapitalizationContextUsageType : icu::DateFormatSymbols
- ECollationStrength : icu::Collator
- EComparisonResult : icu::Collator
- EDateFields : icu::Calendar
- EDaysOfWeek : icu::Calendar
- EDisplayType : icu::TimeZone
- Edits() : icu::Edits
- EEras : icu::GregorianCalendar
- EField : icu::DateFormat
- EFormatNumber : icu::MessageFormat
- EInvariant : icu::UnicodeString
- ELimitType : icu::Calendar
- EMonthPatternType : icu::DateFormatSymbols
- EMonths : icu::Calendar
- empty() : icu::StringPiece
- end : icu::CharacterIterator , icu::message2::data_model::Pattern , icu::RegexMatcher , icu::UnicodeSet , icu::UnicodeString , U_HEADER_ONLY_NAMESPACE::AllCodePoints< CP32 > , U_HEADER_ONLY_NAMESPACE::AllScalarValues< CP32 > , U_HEADER_ONLY_NAMESPACE::CodePointRange , U_HEADER_ONLY_NAMESPACE::UnsafeCodeUnits< CP32, UnitIter, typename > , U_HEADER_ONLY_NAMESPACE::UnsafeUTFStringCodePoints< CP32, Range > , U_HEADER_ONLY_NAMESPACE::USetCodePoints , U_HEADER_ONLY_NAMESPACE::USetElements , U_HEADER_ONLY_NAMESPACE::USetRanges , U_HEADER_ONLY_NAMESPACE::USetStrings , U_HEADER_ONLY_NAMESPACE::UTFStringCodePoints< CP32, behavior, Range >
- end64() : icu::RegexMatcher
- endIndex() : icu::CharacterIterator , icu::Normalizer , UFieldPosition
- endsWith() : icu::UnicodeString
- engineering() : icu::number::Notation
- ensureCharsCapacity() : icu::StringEnumeration
- ENumberFormatSymbol : icu::DecimalFormatSymbols
- EOrigin : icu::CharacterIterator
- EPadPosition : icu::DecimalFormat
- equal_to() : icu::Collator
- equalFormats() : icu::MessageFormat
- equals() : icu::Calendar , icu::Collator
- ERoundingMode : icu::NumberFormat
- errorCode : icu::ErrorCode
- ErrorCode() : icu::ErrorCode
- errorName() : icu::ErrorCode
- errors : UIDNAInfo
- ESerialization : icu::UnicodeSet
- EStyle : icu::DateFormat
- Expression() : icu::message2::data_model::Expression
- extract() : icu::UnicodeString , UReplaceableCallbacks , UTextFuncs
- extractBetween() : icu::Replaceable , icu::UnicodeString
- extraSize : UText